/*Grundgerüst*/
body { margin: 0; padding: 0; font-family: Arial, sans-serif; display: flex; justify-content: center; } 
.container { width: 90%; max-width: 1200px; margin: 0 auto; } 
img{max-width: 100%;} 
img.docubild {max-width: 16%;}
img.kundebild {max-width: 16%;}
img.spitalbild {max-width: 24%;}
img.kontextinhaltbild {max-width: 19%;}

/*Docu Bulletin*/
.htitel {font-size: 1em; font-weight: 600;}	
.hautor, .hpub {font-size: 0.8em; font-weight: 500; }	
.hautor, .hpub, .htitel {line-height: 1.5em; color: 626262; }

dt {font-weight: 600; text-transform: uppercase; margin-top: 1em; letter-spacing: 0.1rem;}
dd {font-weight: 400;  margin-left: 0em; margin-top: 0.2rem; }
li {font-weight: 400;  list-style: none;  }

a {text-decoration: none; color: ##3771b2 }
a:link {color: #3771b2;}
a:visited {color: #c0c0c0;}   
a:hover {font-size: 101%; color: #66b3ff;}
a.dt, a.dl, a.li, a.mehr, a.impressum, a.mainlink {color: #3771b2;}

.schatten {
	box-shadow: 4px 5px 24px 1px rgba(184,183,183,0.75);
	-webkit-box-shadow: 4px 5px 24px 1px rgba(184,183,183,0.75);
	-moz-box-shadow: 4px 5px 24px 1px rgba(184,183,183,0.75);
	margin-bottom: 0.8em;
}	




